.booking-btn a {
    color: yellow;
}

.main-menu ul li a {
    padding: 10px 10px;
}

.main-menu ul li.hideOnComp {
  display: none;
}

.mean-container .mean-nav ul li.hideOnComp a {
  color: yellow;
}

.mean-container .mean-nav {
  background: #3497db;
}

.recent-post-desc.locatie h3 { margin-top: 0; margin-bottom: 0}
.breadcrumb-list { color: #ffffff; background-color: rgb( 100,100, 100, 0.5 ); padding: 10px; }
.breadcrumb-list li a { color: #ffffff; }
.center { text-align: center; margin-bottom: 20px; }

@media only screen and (min-width: 601px) {
   .main-menu ul li.hideOnComp {
      display: none;
   }

}
  